DO $$ 
    BEGIN
        BEGIN
           IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
	   UPDATE public."MessageSettings" SET "Value"='Пожалуйста, перейдите по ссылке <a href="{0}">{0}</a> для ввода нового пароля' WHERE "Key"='ResetPasswordByUserEmail|BodyHtml';
	   UPDATE public."MessageSettings" SET "Value"='Пожалуйста, перейдите по ссылке <a href="{0}">{0}</a> для ввода нового пароля' WHERE "Key"='ResetPasswordByUserEmail|BodyText';
        EXCEPTION
            WHEN OTHERS  THEN RAISE NOTICE 'Not update settings <ResetPasswordByUserEmail|BodyHtml> and <ResetPasswordByUserEmail|BodyText>';
        END;
    END;
$$
